import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVolumeOffComponent extends TiniElement {
    static readonly defaultTagName = "icon-volume-off";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVolumeOff: any;
